<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2017 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<resources>
  <string name="incall_label_videocall">"Տեսազանգ"</string>
  <string name="incall_label_rttcall">RTT</string>
  <string name="incall_label_hold">"Պահել"</string>
  <string name="incall_label_add_call">"Ավելացնելզանգ"</string>
  <string name="incall_label_mute">"Թաքցնել"</string>
  <string name="incall_label_end_call">Ավարտել զանգը</string>
  <string name="incall_label_dialpad">Ստեղնախումբ</string>
  <string name="incall_talkback_speaker_on">, միացված է</string>
  <string name="incall_talkback_speaker_off">, անջատված է</string>
  <string name="incall_label_merge">"Միավորել"</string>
  <string name="incall_label_manage">Կառավարել</string>
  <string name="a11y_description_incall_label_manage_content">Կառավարել զանգողներին </string>
  <string name="incall_label_swap">"Փոխանակել"</string>
  <string name="incall_label_swap_sim">Փոխել SIM-ը</string>
  <string name="incall_note_sent">Նշումն ուղարկվեց</string>
</resources>
